CVE-2021-23125 – An issue was discovered in Joomla! 3.1.0 through 3.9.23. The lack of escaping of image-rel …

Vuln ID: CVE-2021-23125

Published:  2021-01-12  21:15:18Z

Description: An issue was discovered in Joomla! 3.1.0 through 3.9.23. The lack of escaping of image-related parameters in multiple com_tags views cause lead to XSS attack vectors.

Source: NVD.NIST.GOV